Browsing this Thread:   1 Anonymous Users



Bottom   Previous Topic   Next Topic  Register To Post



Flatac #1 mint-meta-debian-cinnamon
Olá,

Não estou conseguindo instalar o pacote mint-meta-debian-cinnamon. Dá mensagem de pacote quebrado.
Alguém tem alguma dica?

Obrigado

Flávio
Posted on: 26/9/2012 21:19


RSSouza #2 Re: mint-meta-debian-cinnamon
Olá!
Por favor qual a versão que vc instalou, e qual desktop?
Posted on: 26/9/2012 21:28

Rogério Santos de Souza


RSSouza #3 Re: mint-meta-debian-cinnamon
Emagino que vc instalou o Linux Mint base Debian KDE, pra instalar o cinnamon, abra o terminal e digite sudo apt-get install cinnamon e aperte enter depois coloque a senha e aperte enter, depois coloque s para aceitar a instalação e aperte enter, que ele irá começar a instalação.
Posted on: 26/9/2012 21:38

Rogério Santos de Souza


Francis #4 Re: mint-meta-debian-cinnamon
Citando:

Flatac wrote:
Olá,

Não estou conseguindo instalar o pacote mint-meta-debian-cinnamon. Dá mensagem de pacote quebrado.
Alguém tem alguma dica?

Obrigado

Flávio

Ola Flatac seu poster foi movido para um sob-fórum Instalação e Atualizações a onde poderá ter uma melhor visualização.

Agora em relação ao seu problema esse comando ele e para atualização do desktop no Debian para melhor ti auxiliar da uma olhada nesse poster =====> Aqui a onde poderá tirar suas duvidas.

Obrigado pela sua atenção e colaboração.

Ate mais......
Posted on: 26/9/2012 21:57

_MSC_CLICK_TO_OPEN_IMAGE
_MSC_CLICK_TO_OPEN_IMAGE


Flatac #5 Re: mint-meta-debian-cinnamon
A instalação é com o GNOME 3 no Linux Mint Debian Edition Update Pack 5. O Cinnamon já está instalado e funcionando. Mas tem a recomendação de instalar esse pacote, conforme o post que o Francis indicou.

Posted on: 26/9/2012 22:07


Francis #6 Re: mint-meta-debian-cinnamon
Citando:

Flatac wrote:
A instalação é com o GNOME 3 no Linux Mint Debian Edition Update Pack 5. O Cinnamon já está instalado e funcionando. Mas tem a recomendação de instalar esse pacote, conforme o post que o Francis indicou.



Mas si o Cinnamon já estar instalado você não precisa mais usar esse comando.
O que você pode fazer e atualizar o Cinnamon para a versão mais nova de acordo com esse poster ===> Aqui.
Posted on: 26/9/2012 22:15

_MSC_CLICK_TO_OPEN_IMAGE
_MSC_CLICK_TO_OPEN_IMAGE


Ikeda #7 Re: mint-meta-debian-cinnamon
Olá,

Você poderia copiar e colar os passos que você está fazendo no terminal e as mensagens de erros?
Assim facilitará para nós encontrarmos algo para te ajudar.

Grato,
Ikeda
Posted on: 26/9/2012 22:17

Ikeda
Ciência da Computação
UNICAMP
http://apresentandolinux.blogspot.com


Flatac #8 Re: mint-meta-debian-cinnamon
Olá,

Aqui vai o que sai no terminal.

[email protected]:~$ sudo apt-get install mint-meta-debian-cinnamon
[sudo] password for natacci:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
mint-meta-debian-cinnamon : Depende: pidgin-facebookchat mas não é instalável
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
[email protected]:~$

Posted on: 27/9/2012 19:51


Ikeda #9 Re: mint-meta-debian-cinnamon
Olá,

Eu dei uma olhada no fórum do linux mint internacional,
e um dos usuários afirma que a depência entre o facebookchat e o mint-meta ainda não foi resolvido e por isso dá o erro.
Mas ainda não sei se já conseguiram resolver esse bug.
Posted on: 1/10/2012 22:02

Ikeda
Ciência da Computação
UNICAMP
http://apresentandolinux.blogspot.com


Flatac #10 Re: mint-meta-debian-cinnamon
OK Obrigado.
Posted on: 2/10/2012 19:14







You can view topic.
You cannot start a new topic.
You cannot reply to posts.
You cannot edit your posts.
You cannot delete your posts.
You cannot add new polls.
You cannot vote in polls.
You cannot attach files to posts.
You cannot post without approval.
You cannot use topic type.
You cannot use HTML syntax.
You cannot use signature.

[Advanced Search]